Status: Rozwigzany Start date: 2017-08-30
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%
Category: konfiguracja Estimated time: 0.00 hour
Target version: 0.3

Developer: Wojtek Hury Tester: Michat Komar
Description

Sporo jest juz wystgpien adnotacji Async("asyncTaskExecutor") - warto by byto sie uwolni¢ od koniecznosci powtarzania

"asyncTaskExecutor".

Associated revisions

Revision 4770618e - 2017-08-30 15:49 - Wojtek Hury

refs #1818 simplify async execution configuration

Revision b4b4d4eb - 2017-09-05 14:10 - Michat Komar

refs #1818: Przeniesienie klas do odpowiednich pakietéw

History

#1 - 2017-08-30 15:40 - Wojtek Hury

- Subject changed from Nowa adnotacja AsyncWithinheritedAuthenitaction to Lepsza konfiguracja @Async

- Description updated

#2 - 2017-08-30 15:50 - Wojtek Hury

Teraz domysinie @Async korzysta z executora, kiéry dziedziczy autentykacje z watku-rodzica.

#3 - 2017-08-31 13:02 - Wojtek Hury

- Status changed from W toku to Testowanie

- Assignee changed from Wojtek Hury to Michat Komar
- Developer Wojtek Hury added

- Tester Michat Komar added

#4 - 2017-08-31 13:02 - Wojtek Hury
- Category set to konfiguracja
- Target version set to 0.3

#5 - 2017-09-05 09:48 - Michat Komar

- Status changed from Testowanie to Rozwigzany
- % Done changed from 0 to 100
